{
  "id": 8631228,
  "name": "JOHN FRANCIS FOSTER v. CAROLINA POWER & LIGHT COMPANY (Original Party Defendant) and M. B. HAYNES and COAL OPERATORS CASUALTY COMPANY (Additional Parties Defendant)",
  "name_abbreviation": "Foster v. Carolina Power & Light Co.",
  "decision_date": "1949-09-21",
  "docket_number": "",
  "first_page": "588",
  "last_page": "588",
  "citations": [
    {
      "type": "official",
      "cite": "230 N.C. 588"
    }
  ],
  "court": {
    "name_abbreviation": "N.C.",
    "id": 9292,
    "name": "Supreme Court of North Carolina"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 88,
    "char_count": 926,
    "ocr_confidence": 0.497,
    "sha256": "0c1864e643d5909b5f7b7ad7f1f9ed5996f3368d289c568dcd0af6c0f3b36c92",
    "simhash": "1:48470436c0679940",
    "word_count": 142
  },
  "last_updated": "2023-07-14T15:28:13.210119+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "JOHN FRANCIS FOSTER v. CAROLINA POWER & LIGHT COMPANY (Original Party Defendant) and M. B. HAYNES and COAL OPERATORS CASUALTY COMPANY (Additional Parties Defendant)."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nTbis is a civil action to recover for personal injuries. Tbe legal questions involved in tbis appeal are identical with those in tbe case of Eledge, Administratrix, v. Carolina Power & Light Company, ante, 584, and tbe .ruling of tbe court below is upheld for tbe reasons stated therein.\nPlaintiff\u2019s appeal \u2014 Affirmed.\nDefendant\u2019s appeal \u2014 Affirmed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Smith, Leach & Anderson; Jones \u25a0& Ward and John G. Joyner for plaintiff.",
      "It. F. Phillips; Robinson & Morgan and A. Y. Arledge for Carolina Power \u00e9 Light Company.",
      "J. W. Haynes for M. B. Haynes.",
      "Smith, Leach & Anderson for Coal Operators Casualty Company."
    ],
    "corrections": "",
    "head_matter": "JOHN FRANCIS FOSTER v. CAROLINA POWER & LIGHT COMPANY (Original Party Defendant) and M. B. HAYNES and COAL OPERATORS CASUALTY COMPANY (Additional Parties Defendant).\n(Filed 21 September, 1949.)\nAppeal by plaintiff and defendant Carolina Power & Light Company from Moore, J., at January Term, 1949, of Haywood.\nSmith, Leach & Anderson; Jones \u25a0& Ward and John G. Joyner for plaintiff.\nIt. F. Phillips; Robinson & Morgan and A. Y. Arledge for Carolina Power \u00e9 Light Company.\nJ. W. Haynes for M. B. Haynes.\nSmith, Leach & Anderson for Coal Operators Casualty Company."
  },
  "file_name": "0588-01",
  "first_page_order": 644,
  "last_page_order": 644
}
